@font-face {
    font-family: 'icomoon';
    src:    url('fonts/icomoon.eot?2780ov');
    src:    url('fonts/icomoon.eot?2780ov#iefix') format('embedded-opentype'),
        url('fonts/icomoon.ttf?2780ov') format('truetype'),
        url('fonts/icomoon.woff?2780ov') format('woff'),
        url('fonts/icomoon.svg?2780ov#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-pamphlet:before {
    content: "\e928";
}
.icon-guide:before {
    content: "\e924";
}
.icon-mailmag:before {
    content: "\e925";
}
.icon-talk:before {
    content: "\e927";
}
.icon-print:before {
    content: "\e929";
}
.icon-sign:before {
    content: "\e92a";
}
.icon-book:before {
    content: "\e92b";
}
.icon-coupon:before {
    content: "\e92c";
}
.icon-rank:before {
    content: "\e923";
}
.icon-movie:before {
    content: "\e926";
}
.icon-ragion:before {
    content: "\e901";
}
.icon-line:before {
    content: "\e922";
}
.icon-facebook:before {
    content: "\e902";
}
.icon-twitter:before {
    content: "\e903";
}
.icon-road:before {
    content: "\f018";
}
.icon-rss:before {
    content: "\f09e";
}
.icon-help:before {
    content: "\e910";
}
.icon-theme:before {
    content: "\e918";
}
.icon-list:before {
    content: "\e916";
}
.icon-map:before {
    content: "\e915";
}
.icon-PR:before {
    content: "\e908";
}
.icon-photo:before {
    content: "\e909";
}
.icon-topics:before {
    content: "\e90c";
}
.icon-link:before {
    content: "\e90e";
}
.icon-event:before {
    content: "\e90f";
}
.icon-info:before {
    content: "\e919";
}
.icon-spot:before {
    content: "\e911";
}
.icon-news:before {
    content: "\e912";
}
.icon-course:before {
    content: "\e913";
}
.icon-sns:before {
    content: "\e914";
}
.icon-plus:before {
    content: "\f067";
}
.icon-minus:before {
    content: "\f068";
}
.icon-tel:before {
    content: "\e90d";
}
.icon-spa:before {
    content: "\e90a";
}
.icon-home:before {
    content: "\e90b";
}
.icon-desktop:before {
    content: "\f108";
}
.icon-search:before {
    content: "\f002";
}
.icon-gourmet:before {
    content: "\e920";
}
.icon-pin:before {
    content: "\e917";
}
.icon-yado:before {
    content: "\e91c";
}
.icon-ticket:before {
    content: "\e91d";
}
.icon-car:before {
    content: "\e91e";
}
.icon-bus:before {
    content: "\e91f";
}
.icon-chevron-up:before {
    content: "\e907";
}
.icon-chevron-left:before {
    content: "\e900";
}
.icon-chevron-right:before {
    content: "\e904";
}
.icon-chevron-down:before {
    content: "\e905";
}
.icon-back:before {
    content: "\e921";
}
.icon-more:before {
    content: "\e906";
}
.icon-file:before {
    content: "\e91b";
}
.icon-popup:before {
    content: "\e91a";
}

